unstable payloads

Discussion in '3DS - Homebrew Development and Emulators' started by shadow8900000000000000, Sep 13, 2017.

  1. shadow8900000000000000
    OP

    shadow8900000000000000 Member

    Newcomer
    19
    2
    Aug 28, 2017
    United States
    ok i understand that hbl payloads 11.5 r unstable and you cant do much my question is will it allow you to run ANY SORT of emulator AT all if so plz link
     
  2. zSyntex

    zSyntex Berserker of myself.

    Member
    GBAtemp Patron
    zSyntex is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    229
    81
    Aug 16, 2017
    Italy
    Bari, Apulia
    Atm, you cannot use any emulator, because they need CFW. The ones which work on OFW, are broken hahah.